/* **************#report************* */

#report {
float: left;
display: inline;
width: 960px;
margin: 0;
padding: 0px 0px 30px 0px;
text-align: left;
}

#report h2 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:16px;
line-height:1.6;
padding:0px 0px 20px 0px;
}

#report h3 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:14px;
line-height:1.6;
padding:10px 0px 0px 0px;
}

#report h4 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
font-weight:normal;
}

#report h5 {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
color: #015299;
padding: 0px 0px 10px 0px;
clear: both;
}

#report p {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
}

#report .contents {
float: left;
display: inline;
width: 470px;
margin: 10px 20px 0px 0px;
padding: 0;
}

#report .contents ul {
width:470px;
margin: 0;
padding: 10px 0px 10px 0px;
float: left;
display: inline;
text-align: left;
}

#report .contents ul li {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 5px 20px;
background-image: url(img/report_icon_s.jpg);
background-repeat: no-repeat;
}

#report .contents_r {
float: left;
display: inline;
width: 470px;
margin: 10px 0px 0px 0px;
padding: 0;
}

#report .contents_r ul {
width:470px;
margin: 0;
padding: 10px 0px 10px 0px;
float: left;
display: inline;
text-align: left;
}

#report .contents_r ul li {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 5px 20px;
background-image: url(img/report_icon_s.jpg);
background-repeat: no-repeat;
}

#report .c_guideline {
background-image:url(img/report_guideline.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .c_guideline a:link,#report .c_guideline a:visited {
background-image:url(img/report_guideline.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#report .c_guideline a:hover {
background-image:url(img/report_guideline_on.jpg);
background-repeat:no-repeat;
}

#report .c_monthly {
background-image:url(img/report_monthly.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .c_monthly a:link,#report .c_monthly a:visited {
background-image:url(img/report_monthly.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#report .c_monthly a:hover {
background-image:url(img/report_monthly_on.jpg);
background-repeat:no-repeat;
}

#report .c_wg {
background-image:url(img/report_wg.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .c_wg a:link,#report .c_wg a:visited {
background-image:url(img/report_wg.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#report .c_wg a:hover {
background-image:url(img/report_wg_on.jpg);
background-repeat:no-repeat;
}

#report .c_other {
background-image:url(img/report_other.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .c_other a:link,#report .c_other a:visited {
background-image:url(img/report_other.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:40px;
text-indent:-9999px;
}

#report .c_other a:hover {
background-image:url(img/report_other_on.jpg);
background-repeat:no-repeat;
}

#report .s_guideline {
background-image:url(img/sub_report_guideline.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .s_guideline a:link,#report .s_guideline a:visited {
background-image:url(img/sub_report_guideline.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#report .s_guideline a:hover {
background-image:url(img/sub_report_guideline_on.jpg);
background-repeat:no-repeat;
}

#report .s_monthly {
background-image:url(img/sub_report_monthly.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .s_monthly a:link,#report .s_monthly a:visited {
background-image:url(img/sub_report_monthly.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#report .s_monthly a:hover {
background-image:url(img/sub_report_monthly_on.jpg);
background-repeat:no-repeat;
}

#report .s_wg {
background-image:url(img/sub_report_wg.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .s_wg a:link,#report .s_wg a:visited {
background-image:url(img/sub_report_wg.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#report .s_wg a:hover {
background-image:url(img/sub_report_wg_on.jpg);
background-repeat:no-repeat;
}

#report .s_other {
background-image:url(img/sub_report_other.jpg);
background-repeat:no-repeat;
width:470px;
display: block;
}

#report .s_other a:link,#report .s_other a:visited {
background-image:url(img/sub_report_other.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:30px;
text-indent:-9999px;
}

#report .s_other a:hover {
background-image:url(img/sub_report_other_on.jpg);
background-repeat:no-repeat;
}

#report .photo {
float:left;
display:inline;
margin: 0px 20px 10px 0px;
}

#report .dit {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 10px 0px;
}

#report .dit ul {
float: left;
display: inline;
width: 100%;
margin:0;
padding:0;
}

#report .dit ul li {
float:left;
display: inline;
list-style-type: none;
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1;
background-image: url(img/report_member_icon.jpg);
background-repeat: no-repeat;
padding:0px 0px 10px 15px;
width:305px;
}

#report .btn_enrollment {
background-image:url(img/report_enrollment_btn.jpg);
background-repeat:no-repeat;
width:350px;
display: block;
float: left;
margin: 30px 30px 0px 0px;
}

#report .btn_enrollment a:link,#report .btn_enrollment a:visited {
background-image:url(img/report_enrollment_btn.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_enrollment a:hover {
background-image:url(img/report_enrollment_btn_on.jpg);
background-repeat:no-repeat;ba
}

#report .btn_rules {
background-image:url(img/report_rules_btn.jpg);
background-repeat:no-repeat;
width:350px;
display: block;
float: left;
margin: 30px 0px 0px 0px;
}

#report .btn_rules a:link,#report .btn_rules a:visited {
background-image:url(img/report_rules_btn.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_rules a:hover {
background-image:url(img/report_rules_btn_on.jpg);
background-repeat:no-repeat;
}

#report .btn_guideline {
background-image:url(img/guideline_btn.jpg);
background-repeat:no-repeat;
width:530px;
display: block;
float: left;
margin: 0px 0px 0px 0px;
}

#report .btn_guideline a:link,#report .btn_guideline a:visited {
background-image:url(img/guideline_btn.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_guideline a:hover {
background-image:url(img/guideline_btn_on.jpg);
background-repeat:no-repeat;
}

#report .btn_consumerguideline {
background-image:url(img/btn_consumer_guideline.jpg);
background-repeat:no-repeat;
width:530px;
display: block;
float: left;
margin: 0px 0px 0px 0px;
}

#report .btn_consumerguideline a:link,#report .btn_consumerguideline a:visited {
background-image:url(img/btn_consumer_guideline.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_consumerguideline a:hover {
background-image:url(img/btn_consumer_guideline.jpg);
background-repeat:no-repeat;
}

#report .btn_internetbankingguideline {
background-image:url(img/btn_internetbanking_guideline.jpg);
background-repeat:no-repeat;
width:530px;
display: block;
float: left;
margin: 0px 0px 0px 0px;
}

#report .btn_internetbankingguideline a:link,#report .btn_internetbankingguideline a:visited {
background-image:url(img/btn_internetbanking_guideline.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_internetbankingguideline a:hover {
background-image:url(img/btn_internetbanking_guideline.jpg);
background-repeat:no-repeat;
}

#report .btn_leaflet_pc {
background-image:url(img/btn_leaflet_pc.jpg);
background-repeat:no-repeat;
width:350px;
display: block;
float: left;
margin: 30px 30px 0px 0px;
}

#report .btn_leaflet_pc a:link,#report .btn_leaflet_pc a:visited {
background-image:url(img/btn_leaflet_pc.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_leaflet_pc a:hover {
background-image:url(img/btn_leaflet_pc.jpg);
background-repeat:no-repeat;
}

#report .btn_leaflet_smartphone {
background-image:url(img/btn_leaflet_smartphone);
background-repeat:no-repeat;
width:350px;
display: block;
float: left;
margin: 30px 30px 0px 0px;
}

#report .btn_leaflet_smartphone a:link,#report .btn_leaflet_smartphone a:visited {
background-image:url(img/btn_leaflet_smartphone.jpg);
background-repeat:no-repeat;
display: block;
font-size: 12px;
height:50px;
text-indent:-9999px;
}

#report .btn_leaflet_smartphone a:hover {
background-image:url(img/btn_leaflet_smartphone.jpg);
background-repeat:no-repeat;
}

#report .guideline {
background-image:url(img/ttl_report_guideline.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#report .monthly {
background-image:url(img/ttl_report_monthly.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#report .wg {
background-image:url(img/ttl_report_wg.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#report .other {
background-image:url(img/ttl_report_other.jpg);
background-repeat:no-repeat;
height:41px;
padding: 10px 0px 0px 30px;
}

#report .entry {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 30px 0px;
}

#report .entry p a {
color:#3A97E2;
text-decoration:underline;
}

#report .entry_photo {
text-align:center;
padding:10px 0px 20px 0px;
}

#report .monthly_catch {
background-image:url(img/report_icon_l.jpg);
background-repeat:no-repeat;
margin:0;
padding:0px 0px 10px 15px;
}

#report .right {
text-align:right;
padding:0px 0px 10px 0px;
}

#report .l_report {
float:left;
display:inline;
width:960px;
margin:0;
padding:0px 0px 20px 0px;
}

#report .l_report ul {
width:960px;
margin: 0;
padding: 20px 0px 20px 0px;
float: left;
display: inline;
text-align: left;
}

#report .l_report ul li {
font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
font-size:12px;
line-height:1.6;
list-style:none;
padding: 0px 10px 0px 20px;
background-image: url(img/report_latest_icon.jpg);
background-repeat: no-repeat;
float: left;
display: inline;
width: 900px;
border-bottom:1px solid #F8F6EC;
margin: 0px 0px 10px 0px;
}

#report .list {
width:960px;
margin: 0;
padding: 0px 0px 30px 0px;
;
float: left;
display: inline;
text-align: left;
}

#report .list_report {
width: 100%;
float: left;
padding: 0px 0px 20px 0px;
display: inline;
}

#report .list form {
font-size:10px;
line-height: 1.6;
letter-spacing: 0.1em;
padding: 0;
width: 470px;
margin: 0;
}

#report .archive_l {
background-image:url(img/report_icon_archive.jpg);
background-repeat:no-repeat;
line-height: 1;
padding: 0px 0px 10px 20px;
}

#report .date {
width:960px;
margin:0;
padding:0px 0px 10px 0px;
clear:both;
text-align: right;
}